aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/oe-git-proxy2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/oe-git-proxy b/scripts/oe-git-proxy
index 0ce7ed090e..48734556a1 100755
--- a/scripts/oe-git-proxy
+++ b/scripts/oe-git-proxy
@@ -19,7 +19,7 @@
# Locate the netcat binary
SOCAT=$(which socat 2>/dev/null)
if [ $? -ne 0 ]; then
- echo "ERROR: socat binary not in PATH"
+ echo "ERROR: socat binary not in PATH" 1>&2
exit 1
fi
METHOD=""